 @charset "UTF-8";

/* Page Title */

.main_vi  {width:100%; float:left;   /*background:url('/common/img/main/main_vi.png') no-repeat top center;*/ height:790px;  }
.main_vi_bn  {width:1200px; margin:0 auto; position:relative; z-index:999999999999999999999999999999999999; }
.main_vi_bn table   {width:100%; float:left; margin-top:-51px;}
.main_vi_bn  td {border:1px solid #ddd; text-align:Center; background-color:#fff; height:50px;}
.notice  {width:100%; float:left; border-bottom:1px solid #ddd;  margin-bottom:80px;}
.notice  table  {width:1200px; margin:0 auto;}
.notice  table th  {width:20%; height:50px; background-color:#eef4f6; font-size:15.5px; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.notice  table td  { font-size:15px; height:50px; border-right:1px solid #ddd; background-color:#fff;padding-left:10px; }

#main_wrap  {width:1200px; margin:0 auto;    }

 #main_bn_bt {
                list-style-type:none;
				position:absolute;
			  
				bottom:-30px; left:0px;
            }

            #main_bn_bt li {
                float: left; padding:3px 6px; background:#000; color:#fff; margin-right:5px;
            }

 #main_bn_bt a, a:hover, a:visited{text-decoration:none; color:#fff;}



  #main_bn_bts {
                list-style-type:none;
				position:absolute;
			  
				bottom:-37px; 
            }

            #main_bn_bts li {  font-size:14px; 
                float: left; width:25px; line-height:25px; border:1px solid #ddd;  text-align:Center; background:#f2f3f3; border-radius:50%; color:#8597af; margin-right:3px;
            }

 #main_bn_bts a, a:hover, a:visited{text-decoration:none; color:#8597af;}




.m_item  {width:100%; float:left;  }
.m_item  .title  {width:100%; float:left; border-bottom:1px solid #333; padding-bottom:20px; text-align:center; margin-bottom:60px;}
.m_item  .m_event  {width:445px; float:left; height:600px;     }
.m_item  .m_event h2  {width:100%; height:30px; float:left;  }

.m_item  .m_event div  {width:100%;  float:left; position:relative;  }
.m_item  .m_event .event_img   {float:left;  margin-top:10px;}
.m_item  .m_event .event_icon   {  position:absolute; top:0px; right:10px; z-index:9999;}
.m_item  .m_event h2  {width:100%; float:left; margin-top:-15px; padding-bottom:5px; font-size:1.8em; color:#333; font-weight:600; letter-spacing:-0.5px; font-family:'arial';}


.in  {width:100%; float:left; border-top:1px solid #ddd; padding-top:60px; margin-top:30px;}

#main_wrap  .product_wrap  {width:700px; float:right;  }
.product_wrap  .box  {width:220px;  float:left; position:relative; height:290px;  }
.product_wrap  .box:nth-child(2)  {margin-left:20px;}
.product_wrap  .box:nth-child(3)  {float:right;}
.product_wrap  .box:nth-child(5)  {margin-left:20px;}
.product_wrap  .box:nth-child(6)  {float:right;}

 .product_wrap  .box  p {width:100%; float:left; text-align:left;  }
 .product_wrap  .box  .icon  {float:right !important; text-align:right; margin-top:-40px; margin-right:10px; position:relative; }
 .product_wrap  .box  .t1  {font-size:15px; color:#777; font-weight:600;   }
 .product_wrap  .box  .t2 {font-size:16px; color:#333;  font-weight:600; width:100%; float:left; margin-top:5px; }

 ul.bl-img {position:relative;width:220px;height:220px; border:1px solid #ddd; text-align:center;  margin-bottom:10px;  }

.ov_wrap {position:absolute; text-align:center; z-index:9; bottom:0px;left:0px; top:0px;width:100%; height:100%;  background-color:rgba(0,0,0,.5)}
ul.ov_wrap li {display:inline-block;  }
ul.ov_wrap {display:none;}
ul.bl-img li:hover ul.ov_wrap {display:block; } 
ul.bl-img li:hover ul.ov_wrap     .ov_box {display:table-cell; vertical-align:middle;  width:200px; height:200px;     font-size:15.5px; font-weight:600; }
ul.bl-img li:hover ul.ov_wrap     .ov_box a:link		{text-decoration:none; color:#fff;}
ul.bl-img li:hover ul.ov_wrap     .ov_box a:visited	{ text-decoration:none; color:#fff;}
ul.bl-img li:hover ul.ov_wrap     .ov_box a:hover		{ text-decoration:none; color:#fff;}
ul.bl-img li:hover ul.ov_wrap     .ov_box a:active	{text-decoration:none; color:#fff;}



 


.bn  {width:67%; float:left;}
.bn h3 {font-size:24px; font-weight:500;  height:20px; letter-spacing:-0.5px;  }
.call h3 {font-size:24px; font-weight:500;   height:20px; letter-spacing:-0.5px;   }
.bn table {width:100%; float:left; margin-top:15px;}
.bn table td  {width:25%;  vertical-align:middle; line-height:90px; font-size:15.5px; color:#636363; font-weight:600;}
.bn  table td img {float:left; margin-right:10px;}

.call  {width:30%; float:right;}
.call .call_img  {margin-top:20px; margin-bottom:10px;}
.call p  {font-size:15px; color:#666; line-height:1.5em;}

#footer {margin-top:40px !important;}
